/*
 Theme Name:     Company
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
    border-radius: 5px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border-radius: 7px;
    background: orange;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

/*css form su 2 colonne e privacy scorrevole*/

.riga-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riga-flex p {
	width: 49%;
}

.privacy {
	overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

/*form di contatto*/

.captcha-policy, span.wpcf7-list-item-label {
    font-size: 13px;
}

.wpcf7-form-control.wpcf7-submit {
background-color: #7A8229;
color: #fff;
border: 0px !important;
max-width: 200px;
display: block;
width: 100%;
border-radius: 0px;
font-weight: bold;
padding-top: 18px;
padding-bottom: 18px;
font-size:14px;
	text-transform:uppercase;
}

.wpcf7-form-control.wpcf7-submit:hover {
	padding-top: 18px;
	padding-bottom: 18px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 120px !important;
}

.et_pb_button:after, .et_pb_button:before {
    font-size: 22px;
}

.captcha-policy a, .wpcf7-list-item-label a {
	color: #626C80;
	text-decoration: underline;
}

.captcha-policy, span.wpcf7-list-item, .riga-flex p, p.info-agg {
    color: #626C80;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #F2F4F6;
	color: #333;
	border-radius:0px;

}

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border-radius: 0px;
}
	
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #f5f5f5;
    border: 2px solid #f5f5f5;
}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #002F4D;
}

input[type=tel]:focus, input[type=email]:focus {
	border-color: #002F4D;
    color: #3e3e3e;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #ffb900;
}

.wpcf7-list-item {
	margin: 0px;
}

.et_pb_blurb_content {
    max-width: none;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px !important;
}

ul#menu-menu-principale {
    gap: 1rem;
}

.et_pb_menu__icon.et_pb_menu__cart-button {
	margin-left: 20px;
}

/*css small desktop*/
@media only screen and (max-width: 1500px) and (min-width: 1301px)  {
		.riga-pillars .et_pb_column_3 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
		.riga-pillars .et_pb_column_2 {
    padding-right: 20px !important;
}
	.riga-pillars .et_pb_column_4 {
    padding-left: 20px !important;
}
		.riga-duebox {
    transform: translateX(0px) translateY(-160px) !important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 981px)  {
	.riga-slider h1 {
    font-size: 45px !important;
}
	.riga-pillars .et_pb_column_3 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
		.riga-pillars .et_pb_column_2 {
    padding-right: 20px !important;
}
	.riga-pillars .et_pb_column_4 {
    padding-left: 20px !important;
}
	.riga-pillars h4.et_pb_module_header {
    font-size: 17px !important;
}
	.riga-pillars .et_pb_blurb_description {
    font-size: 14px !important;
    line-height: 1.5em !important;
}
	.riga-categorie h4, .riga-nuovi-arrivi h3, .riga-azienda h3 {
    font-size: 30px !important;
}
	.riga-categorie a.et_pb_button {
    font-size: 14px !important;
}
	.riga-azienda .et_pb_text_inner, .riga-duebox .et_pb_text_inner, .riga-chisiamo-int .et_pb_text_inner {
    font-size: 16px !important;
	line-height: 1.5em !important;
}
	.riga-duebox {
    transform: translateX(0px) translateY(-100px) !important;
}
	.riga-duebox h4 {
		font-size:26px !important;
	}
	.gallery-homepage {
    margin-top: 50px !important;
}
	.riga-copy .et_pb_text_inner {
    font-size: 12px !important;
}
	.riga-footer .et_pb_text_inner {
    font-size: 14px !important;
}
	.riga-footer h4, .riga-contattaci-banner h3 {
		font-size:20px !important;
	}
	.riga-header span.et_pb_image_wrap {
    max-width: 40% !important;
}
	.riga-contattaci-banner a.et_pb_button.et_pb_button_1.et_pb_bg_layout_light {
    font-size: 14px !important;
}
.riga-blog .et_pb_blog_0 .et_pb_post .entry-title, .et_pb_blog_0 .not-found-title {
    font-size: 18px!important;
}
	.riga-blog .et_pb_post p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}
}

/*image gallery item aspect ratio square 1:1*/

.gallery-homepage .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}

.gallery-homepage .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

div#sidebar ul.children li:before {
    content: '•';
    padding-right: 5px;
}

/*colori woocommerce*/

button.single_add_to_cart_button.button.alt:hover {
    background-color: #7A8229 !important;
    color: #fff !important;
}

.entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #7A8229;
}

h1.product_title.entry-title, h4.widgettitle {
    font-weight: bold;
}

nav.woocommerce-breadcrumb a:hover {
    color: #7676767d;
}

a.et_pb_menu__icon.et_pb_menu__cart-button, a.et_pb_menu__icon.et_pb_menu__cart-button {
    padding-left: 20px;
}

#content-area table th {
	padding: 0px;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
	padding: 13px !important;
}

ul.products.columns-3 img, ul.products.columns-4 img {
    border: 1px solid #ccc;
	border-radius:5px;
}